<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sr_cr', version '3.10'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'О';
$string['Afull'] = 'Одсутан/на';
$string['Eacronym'] = 'ОО';
$string['Efull'] = 'Оправдано одсутан/на';
$string['Lacronym'] = 'З';
$string['Lfull'] = 'Закаснио/ла';
$string['Pacronym'] = 'П';
$string['Pfull'] = 'Присутан/на';
$string['acronym'] = 'Акроним';
$string['add'] = 'Додај';
$string['addmultiplesessions'] = 'Вишеструке сесије';
$string['addsession'] = 'Додај сесију';
$string['adduser'] = 'Додај корисника';
$string['all'] = 'Све';
$string['allcourses'] = 'Сви курсеви';
$string['allpast'] = 'Све претходне';
$string['attendance:addinstance'] = 'Додај нову активност \'Присуство\'';
$string['attendance:canbelisted'] = 'Појављује се у списку';
$string['attendance:changeattendances'] = 'Промена података о присуству';
$string['attendance:changepreferences'] = 'Промена параметара';
$string['attendance:export'] = 'Извези извештаје';
$string['attendance:manageattendances'] = 'Управљање \'Присуствима\'';
$string['attendance:managetemporaryusers'] = 'Управљај привременим корисницима';
$string['attendance:takeattendances'] = 'Евидентирање присуства';
$string['attendance:view'] = 'Приказ присуства';
$string['attendance:viewreports'] = 'Приказ извештаја';
$string['attendance_already_submitted'] = 'Не можете сами забележити присуство које је већ постављено.';
$string['attendancedata'] = 'Подаци о присуству';
$string['attendanceforthecourse'] = 'Присуство за курс';
$string['attendancegrade'] = 'Оцена за присуство';
$string['attendancenotset'] = 'Морате да означите своје присуство';
$string['attendancenotstarted'] = 'Присуство настави још увек није почело за овај курс';
$string['attendancepercent'] = 'Проценат присуства';
$string['attendancereport'] = 'Извештај о присуству';
$string['attendancesuccess'] = 'Присуство је успешно евидентирано';
$string['attendanceupdated'] = 'Подаци о присуству су успешно ажурирани';
$string['attforblockdirstillexists'] = 'стари директоријум mod/attforblock још увек постоји - морате да обришете овај директоријум на вашем серверу пре него што покренете ову надоградњу.';
$string['attrecords'] = 'Записи о присуству';
$string['calclose'] = 'Затвори';
$string['caleventcreated'] = 'Унос догађаја у календар за ову сесију је успешно извршен';
$string['caleventdeleted'] = 'Успешно је обрисан унос у календар за сесију';
$string['calmonths'] = 'Јануар, Фебруар, Март, Април, Мај, Јун, Јул, Август, Септембар, Октобар, Новембар, Децембар';
$string['calshow'] = 'Изабери датум';
$string['caltoday'] = 'Данас';
$string['calweekdays'] = 'Нед,Пон,Уто,Сре,Чет,Пет,Суб';
$string['cannottakeforgroup'] = 'Не можете да евидентирате присуство за групу  "{$a}"';
$string['changeattendance'] = 'Промени податке о присуству';
$string['changeduration'] = 'Промени трајање';
$string['changesession'] = 'Промени сесију';
$string['checkweekdays'] = 'Одаберите дане у седмици који упадају у опсег датума одабране сесије.';
$string['column'] = 'колона';
$string['columns'] = 'колоне';
$string['commonsession'] = 'Сви полазници';
$string['commonsessions'] = 'Сви полазници';
$string['confirmdeletehiddensessions'] = 'Да ли сте сигурни да желите да обришете {$a->count} сесија заказаних за пре почетка курса ({$a->date})?';
$string['confirmdeleteuser'] = 'Да ли сте сигурни да желите да обришете корисника под именом \'{$a->fullname}\' ({$a->email})?<br/>Сва забележена присуства тог корисника ће бити трајно обрисана.';
$string['copyfrom'] = 'Копирај податке о присуству из';
$string['countofselected'] = 'Број изабраних';
$string['createmultiplesessions'] = 'Креирај вишеструке сесије';
$string['createmultiplesessions_help'] = 'Ова функција вам омогућава да креирате више сесија у једном једноставном кораку.

Сесије ће почети да се одржавају на дан базне сесије и наставиће се њихово заказивање до датума унетог под ставком "понављај до".

* <strong>Понављај на дан</strong>: Изаберите дане у недељи када ће ваши полазници да се сусрећу (на пример, понедељак/среда/петак).
* <strong>Понављај сваке</strong>: Ово омогућава да подесите колико често ће се одржавати сесије. Ако ће се ваша група састајати сваке седмице, изаберите 1; ако ће се састајати сваке друге седмице, изаберите 2; сваке треће седмице изаберите 3 итд.
* <strong>Понављај до</strong>: Изаберите последњи дан  курса (последњи дан када желите да евидентирате присуство).';
$string['createonesession'] = 'Креирај једну сесију за курс';
$string['days'] = 'Дана';
$string['defaultdisplaymode'] = 'Подразумевани режим приказа';
$string['defaults'] = 'Подразумеване вредности';
$string['delete'] = 'Обриши';
$string['deletedgroup'] = 'Група повезана са овом сесијом је обрисана';
$string['deletehiddensessions'] = 'Обриши све скривене сесије';
$string['deletelogs'] = 'Обриши податке о присуству';
$string['deleteselected'] = 'Обриши изабране';
$string['deletesession'] = 'Обриши сесију';
$string['deletesessions'] = 'Обриши све сесије';
$string['deleteuser'] = 'Обриши корисника';
$string['deletingsession'] = 'Брисање сесије за курс';
$string['deletingstatus'] = 'Брисање статуса за курс';
$string['description'] = 'Опис';
$string['display'] = 'Приказ';
$string['displaymode'] = 'Режим приказа';
$string['donotusepaging'] = 'Не користи страничење';
$string['downloadexcel'] = 'Преузми у Excel формату';
$string['downloadooo'] = 'Преузми у OpenOffice формату';
$string['downloadtext'] = 'Преузми у текстуалном формату';
$string['duration'] = 'Трајање';
$string['editsession'] = 'Уреди сесију';
$string['edituser'] = 'Уреди корисника';
$string['emptyacronym'] = 'Празне скраћенице нису дозвољене. Запис о статусу није ажуриран.';
$string['emptydescription'] = 'Празни описи нису дозвољени. Запис о статусу није ажуриран.';
$string['endofperiod'] = 'Крај временског интевала';
$string['endtime'] = 'Време завршетка сесије';
$string['enrolmentend'] = 'Учешће корисника на курсу се завршава {$a}';
$string['enrolmentstart'] = 'Учешће корисника на курсу почиње {$a}';
$string['enrolmentsuspended'] = 'Учешће на курсу суспендовано';
$string['errorgroupsnotselected'] = 'Изаберите једну или више група';
$string['errorinaddingsession'] = 'Грешка у додавању сесије';
$string['erroringeneratingsessions'] = 'Грешка у генерисању сесија';
$string['eventdurationupdated'] = 'Трајање сесије ажурирано';
$string['eventreportviewed'] = 'Извештај о присуству је приказан';
$string['eventsessionadded'] = 'Сесија додата';
$string['eventsessiondeleted'] = 'Сесија обрисана';
$string['eventsessionupdated'] = 'Сесија ажурирана';
$string['eventstatusadded'] = 'Статус додат';
$string['eventstatusupdated'] = 'Статус ажуриран';
$string['eventtaken'] = 'Присуство евидентирано';
$string['eventtakenbystudent'] = 'Присуство је забележио полазник';
$string['export'] = 'Извоз';
$string['from'] = 'од:';
$string['gradebookexplanation'] = 'Оцена у књизи оцена';
$string['gradebookexplanation_help'] = 'Модул \'Присуство\' приказује вашу тренутну оцену за присуства на основу броја бодова који сте зарадили до сада и броја бодова који сте могли да зарадите до данас; Оцена не обухвата часове који ће тек бити одржани.
У књизи оцена, ваша оцена за присуство се заснива на вашем  тренутном проценту присуства и броја бодова који се може зарадити током читавог трајања курса, укључујући и будуће часове Због тога, ваше оцене за присуство приказане у модулу \'Присуство\' и у књизи оцена не морају да имају исти број бодоава, али ће имати исти проценат.

На пример, ако сте до данас зарадили 8 од 10 бодова (80% присуства), а присуство на читавом курсу вреди 50 бодова, модул \'Присуство\' ће приказати 8/10, док ће књига оцена приказати 40/50. Још увек нисте зарадили 40 бодова, али 40 је еквивалентна вредност бодова  за ваш тренутни проценат присуства од 80%. Вредност бодова које сте зарадили у модулу \'Присуство\', никада не може да се смањи, јер се она заснива само на подацима о присуству досадашњој настави; међутим, вредност бодова за присуство приказан у књизи оцена може да се повећа или смањи у зависности од вашег будућег присуствовања настави, јер се заснива на присустви током читавог курса.';
$string['gridcolumns'] = 'Колоне мреже';
$string['groupsession'] = 'Група полазника';
$string['hiddensessions'] = 'Сакривене сесије';
$string['hiddensessions_help'] = 'Сесије су сакривене уколико су заказане за пре почетка курса.

Ову функцију можете да користите како бисте сакрили старије сесије уместо да их бришете. Само видљиве сесије ће бити приказане у дневнику оцена.';
$string['hiddensessionsdeleted'] = 'Све скривене сесије су обрисане';
$string['identifyby'] = 'Идентификуј студента по';
$string['includeall'] = 'Изабери све сесије';
$string['includenottaken'] = 'Укључи сесије без евиденције о присуству';
$string['includeremarks'] = 'Укључи напомене';
$string['indetail'] = 'Детаљније...';
$string['invalidaction'] = 'Морате одабрати акцију';
$string['invalidsessionenddate'] = 'Овај датум не може бити пре датума почетка сесије';
$string['invalidsessionendtime'] = 'Време завршетка мора бити касније у односу на време почетка сесије';
$string['jumpto'] = 'скочи на';
$string['maxpossiblepercentage'] = 'Максимални могући проценат';
$string['maxpossiblepoints'] = 'Максимални могући број поена';
$string['mergeuser'] = 'Споји корисника';
$string['modulename'] = 'Присуство';
$string['modulename_help'] = 'Модул активности \'Присуство\' омогућава наставнику да води евиденцију о присуству студената настави, а студентима да виде своје податке о присуству.

Наставник може да креира вишеструке сесије и обележи статус присуства настави као "Присутан/на", "Одсутан/на", "Закаснио/ла" или "Оправдано одсутан/на", Наставник може, такође, да модификује статусе сходно својим потребама.

Извештаји о присуству су доступни како за целу групу, тако и за појединачног студента.';
$string['modulenameplural'] = 'Присуства';
$string['months'] = 'Месеци';
$string['moreattendance'] = 'Присуство је успешно евидентирано за ову страницу';
$string['mustselectusers'] = 'Морате одабрати кориснике за извоз';
$string['newdate'] = 'Нови датум';
$string['newduration'] = 'Ново трајање';
$string['newstatusset'] = 'Нови скуп статуса';
$string['noattendanceusers'] = 'Није могућ извоз података пошто нема полазника уписаних на овај курс.';
$string['noattforuser'] = 'Не постоје записи о присуству за корисника';
$string['nodescription'] = 'Редовни час';
$string['nogroups'] = 'Не можете да додате групне сесије. Ниједна група не постоји на курсу.';
$string['noguest'] = 'Гости не могу да виде податке о присуству настави';
$string['noofdaysabsent'] = 'Број дана одсутности';
$string['noofdaysexcused'] = 'Број дана оправдане одсутности';
$string['noofdayslate'] = 'Број дана кашњења';
$string['noofdayspresent'] = 'Број дана присутности';
$string['nosessiondayselected'] = 'Број изабраних дана сесије';
$string['nosessionexists'] = 'Не постоји сесија за овај курс';
$string['nosessionsselected'] = 'Није изабрана ниједна сесија';
$string['notfound'] = 'Активност \'Присуство\' није пронађена на овом курсу!';
$string['notmember'] = 'није&nbsp;члан';
$string['noupgradefromthisversion'] = 'Модул \'Присуство\' не може бити надограђен са претходне верзије ово додатка (attforblock) који сте инсталирали - молимо вас, обришите додатак attforblock или га надоградите на последњу верзију, пре него што инсталирате нови модул \'Присуство\'.';
$string['olddate'] = 'Стари датум';
$string['onlyselectedusers'] = 'Извези конкретне кориснике';
$string['participant'] = 'Учесник';
$string['percentage'] = 'Проценат';
$string['percentageallsessions'] = 'Проценат за све сесије';
$string['percentagesessionscompleted'] = 'Проценат за сесије за које је забележено присуство';
$string['pluginadministration'] = 'Администрација модула "Присуство"';
$string['pluginname'] = 'Присуство';
$string['points'] = 'Поени';
$string['pointsallsessions'] = 'Број поена за све сесије';
$string['pointssessionscompleted'] = 'Број поена за сесије за које је забележено присуство';
$string['priorto'] = 'Датум одржавања сесије је ранији у односу на датум почетка курса ({$a}) па ће нове сесије заказане за пре тог датума бити сакривене (неће бити доступне). Можете променити датум почетка курса у било које доба (погледајте подешавања курса) да бисте имали приступ ранијим сесијама.<br><br>Молимо измените датум сесије или само кликните на дугме са натписом "Додај сесију" поново да бисте потврдили свој одабир.';
$string['remark'] = 'Напомена за: {$a}';
$string['remarks'] = 'Напомене';
$string['repeatasfollows'] = 'Понављај горње сесије на следећи начин';
$string['repeatevery'] = 'Понављај сваке';
$string['repeaton'] = 'Понављај на дан';
$string['repeatuntil'] = 'Понављај до';
$string['report'] = 'Извештај';
$string['required'] = 'Неопходно*';
$string['requiredentries'] = 'Привремени записи се преписују преко записа о присуству учесника';
$string['requiredentry'] = 'Водич за помоћ при спајању привремених корисника';
$string['requiredentry_help'] = '<p align="center"><b>Присуство</b></p>
<p align="left"><strong>Споји налоге</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodle корисник</th>
<th>Привремени корисник</th>
<th>Акција</th>
</tr>
<tr>
<td>Подаци о присуству</td>
<td>Подаци о присуству</td>
<td>Привремени корисник ће бити преписан преко Moodle корисника</td>
</tr>
<tr>
<td>Нема података о присуству</td>
<td>Подаци о присуству</td>
<td>Присуство привременог корисника ће бити пренето Moodle кориснику</td>
</tr>
<tr>
<td>Подаци о присуству</td>
<td>Нема података о присуству</td>
<td>Привремени корисник ће бити обрисан</td>
</tr>
<tr>
<td>Нема података о присуству</td>
<td>Нема података о присуству</td>
<td>Привремени корисник ће бити обрисан</td>
</tr>
</table>

</p>
<p align="left"><strong>Привремени корисник ће бити обрисан у сваком случају после акције спајања</strong></p>';
$string['resetdescription'] = 'Упамтите, брисање података о присуству ће обрисати информација из базе података. Можете само да сакријете старије сесије тако што ћете променити датум почетка курса!';
$string['resetstatuses'] = 'Ресетуј статусе на подразумеване вредности';
$string['restoredefaults'] = 'Врати подразумеване вредности';
$string['resultsperpage'] = 'Број резултата по страници';
$string['resultsperpage_desc'] = 'Број студената који ће бити приказани на једној страници';
$string['save'] = 'Сачувај податке о присуству';
$string['search:activity'] = 'Присуство - информације о активности';
$string['session'] = 'Сесија';
$string['session_help'] = 'Сесија';
$string['sessionadded'] = 'Сесија успешно додата';
$string['sessionalreadyexists'] = 'Сесија већ постоји за овај датум';
$string['sessiondate'] = 'Датум';
$string['sessiondays'] = 'Дани сесије';
$string['sessiondeleted'] = 'Сесија успешно обрисана';
$string['sessionexist'] = 'Сесија није додата (већ постоји)!';
$string['sessiongenerated'] = 'Једна сесија је успешно генерисана';
$string['sessions'] = 'Сесије';
$string['sessionscompleted'] = 'Сесије за које је забележено присуство';
$string['sessionsgenerated'] = 'Број успешно генерисаних сесија: {$a}';
$string['sessionsids'] = 'ID бројеви сесија:';
$string['sessionsnotfound'] = 'Нема сесија у изабраном временском периоду';
$string['sessionstartdate'] = 'Датум почетка сесије';
$string['sessionstotal'] = 'Укупан број сесија';
$string['sessiontype'] = 'Врста';
$string['sessiontype_help'] = 'Постоје две врсте сесије: заједничка и групне. Могућност  да се додају различите врсте сесије зависи од групног режима активности.

* У режиму "Нема група" можете да додате само заједничке сесије.
* У режиму "Одвојене групе" можете да додате само групне сесије.
* У режиму "Видљиве групе" можете да додате и заједничке и групне сесије.';
$string['sessiontypeshort'] = 'Врста';
$string['sessionupdated'] = 'Сесија успешно ажурирана';
$string['set_by_student'] = 'Самостално евидентирање';
$string['setallstatuses'] = 'Подеси статус за све кориснике';
$string['setallstatusesto'] = 'Подеси статус за све кориснике на «{$a}»';
$string['settings'] = 'Подешавања';
$string['showdefaults'] = 'Прикажи подразумеване вредности';
$string['showduration'] = 'Прикажи трајање';
$string['sortedgrid'] = 'Сортирана "мрежа"';
$string['sortedlist'] = 'Сортирани списак';
$string['startofperiod'] = 'Почетак временског интевала';
$string['status'] = 'Статус';
$string['statusdeleted'] = 'Статус је обрисан';
$string['statuses'] = 'Статуси';
$string['statusset'] = 'Статус је постављен на {$a}';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID број студента';
$string['studentscanmark'] = 'Дозволи полазницима да самостално бележе своје присуство';
$string['studentscanmark_desc'] = 'Ако је означено предавачи ће моћи да дозволе полазницима да сами забележе своје присуство.';
$string['studentscanmark_help'] = 'Ако је ова опција укључена студенти ће моћи сами да промене свој статус о присуству настави.';
$string['submitattendance'] = 'Пошаљи присуство';
$string['summary'] = 'Резиме';
$string['tablerenamefailed'] = 'Промена старе "attforblock" табеле у нову "attendance" није успела';
$string['tactions'] = 'Акција';
$string['takeattendance'] = 'Евидентирај присуство';
$string['takensessions'] = 'Сесије за које је забележено присуство';
$string['tcreated'] = 'Креирано';
$string['tempaddform'] = 'Додај привременог корисника';
$string['tempexists'] = 'Већ постоји привремени корисник са том адресом електронске поште';
$string['temptable'] = 'Списак привремених корисника';
$string['tempuser'] = 'Привремени корисник';
$string['tempusermerge'] = 'Споји привременог корисника';
$string['tempusers'] = 'Привремени корисници';
$string['tempusersedit'] = 'Уреди привременог корисника';
$string['tempuserslist'] = 'Привремени корисници';
$string['thiscourse'] = 'Овај курс';
$string['time'] = 'Време';
$string['timeahead'] = 'Вишеструке сесије које трају дуже од годину дана не могу бити креиране. Молимо прилагодите томе датуме почетка и краја.';
$string['to'] = 'до:';
$string['tuseremail'] = 'Електронска пошта';
$string['tusername'] = 'Пуно име';
$string['unknowngroup'] = 'Непозната група';
$string['update'] = 'Ажурирај';
$string['userexists'] = 'Већ постоји стварни корисник са том адресом електронске поште';
$string['users'] = 'Корисници за извоз';
$string['usestatusset'] = 'Скуп статуса';
$string['variable'] = 'променљива';
$string['variablesupdated'] = 'Променљиве су успешно ажуриране';
$string['versionforprinting'] = 'верзија за штампу';
$string['viewmode'] = 'Режим приказа';
$string['week'] = 'седмица(е)';
$string['weeks'] = 'Седмице';
$string['youcantdo'] = 'Не можете ништа да урадите';
