<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sr_cr', version '3.10'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Упис је онемогућен или неактиван';
$string['canntenrolearly'] = 'Још увек не можете да се упишете; упис почиње {$a}.';
$string['canntenrollate'] = 'Не можете више да се упишете, зато што се упис завршио {$a}.';
$string['cohortnonmemberinfo'] = 'Само чланови кохорте \'{$a}\' могу самостално да се упишу';
$string['cohortonly'] = 'Само чланови кохотрте';
$string['cohortonly_help'] = 'Самостални упис може бити ограничен само на чланове наведене кохорте. Имајте у виду да промена овог подешавања нема утицаја на постојеће уписе.';
$string['confirmbulkdeleteenrolment'] = 'Да ли сте сигурни да желите да обришете ове уписе корисника?';
$string['customwelcomemessage'] = 'Прилагођена порука добродошлице';
$string['customwelcomemessage_help'] = 'Прилагођена порука добродошлице може бити додата као обичан текст или у Moodle ауто-формату, укључујући HTML тагове, као и тагове за вишејезичну подршку.

У текст поруку могу бити укључене и следеће варијабле:

* Назив курса {$a->coursename}
* Линк ка страници корисничког профила {$a->profileurl}
* Е-адреса корисника {$a->email}
* Име и презиме корисника {$a->fullname}';
$string['defaultrole'] = 'Подразумевана додељена улога';
$string['defaultrole_desc'] = 'Изаберите улогу која треба да буде додељена корисницима током трајања самосталног уписа на курс';
$string['deleteselectedusers'] = 'Обриши уписе изабраних корисника';
$string['editselectedusers'] = 'Уреди уписе изабраних корисника';
$string['enrolenddate'] = 'Датум истека';
$string['enrolenddate_help'] = 'Ако је омогућена ова опција, корисници могу сами  да се упишу само до овог датума.';
$string['enrolenddaterror'] = 'Датум истека уписа не може бити пре датума почетка уписа';
$string['enrolme'] = 'Упиши ме';
$string['enrolperiod'] = 'Период трајања уписа на курс';
$string['enrolperiod_desc'] = 'Подразумевана дужина трајања уписа. Ако је подешено на 0, подразумевана дужина трајања уписа биће неограничена.';
$string['enrolperiod_help'] = 'Временски период за који упис важи, почев од тренутка када се корисник упише на курс. Ако је ова опција онемогућена, дужина трајања уписа биће неограничена.';
$string['enrolstartdate'] = 'Датум почетка';
$string['enrolstartdate_help'] = 'Ако је омогућена ова опција, корисници могу сами да се упишу само после овог датума';
$string['expiredaction'] = 'Акција након истека уписа';
$string['expiredaction_help'] = 'Изаберите акцију која ће бити спроведене након што упис корисника истекне. Молимо вас, да имате у виду да се током исписа са курса, поједини кориснички подаци и подешавања бришу из курса.';
$string['expirymessageenrolledbody'] = 'Поштовани/а {$a->user},

Овим вас обавештавамо да ваш упис на курс \'{$a->course}\' истиче {$a->timeend}.

Ако вам је потребна помоћ, молимо контактирајте {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Обавештење о истеку самосталног уписа на курс';
$string['expirymessageenrollerbody'] = 'Самостални упис на курс \'{$a->course}\' ће истећи унутар следећеих {$a->threshold} дана, за следеће кориснике:

{$a->users}

Да бисте им продужили упис, идите на {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Обавештење о истеку самосталног уписа на курс';
$string['expirynotifyall'] = 'Наставник који је извршио упис и уписани полазник';
$string['expirynotifyenroller'] = 'Само наставника';
$string['groupkey'] = 'Користите лозинку за упис у групу';
$string['groupkey_desc'] = 'Стандрадно корсити лозинку за упис у групу';
$string['groupkey_help'] = 'Осим за ограничавање приступа курсу само онима који знају приступну лозинку курса, коришћење лозинке за упис у групу значи да се корисници аутоматски додају у групу када се упишу на курс.

Напомена: Лозинка курса мора бити наведенa у подешавањима самосталног уписа у курс, а лозинка за упис у групу у подешавањима групе.';
$string['keyholder'] = 'Требало би да добијете приступну лозинку од:';
$string['longtimenosee'] = 'Испиши неактивног корисника после';
$string['longtimenosee_help'] = 'Ако корисници нису приступили курсу дужи временски период, онда се они аутоматски исписују. Овај параметар одређује то временско ограничење.';
$string['maxenrolled'] = 'Максимални број уписаних корисника';
$string['maxenrolled_help'] = 'Наведи максималан број корисника који могу сами да се упишу. 0 значи да нема ограничења.';
$string['maxenrolledreached'] = 'Максималан број корисника који могу сами да се упишу је већ достигнут.';
$string['messageprovider:expiry_notification'] = 'Обавештења о истеку самосталног  уписа на курс';
$string['newenrols'] = 'Дозволи нове уписе';
$string['newenrols_desc'] = 'Дозволите корисницима, као подразумевану могућност, да се сами уписују на нове курсеве.';
$string['newenrols_help'] = 'Ово подешавање одређује да ли корисник може сам да се упише на овај курс.';
$string['nopassword'] = 'Приступна лозинка курса није неопходна';
$string['password'] = 'Приступна лозинка курса';
$string['password_help'] = 'Лозинка курса омогућава да приступ курсу буде ограничен само на оне кориснике који знају лозинку.

Ако се ово поље остави празно, на курс ће моћи да се упише било који регистровани корисник сајта.

Ако је лозинка курса наведена, од сваког корисника који буде покушао да се упише на курс биће затражено да унесе лозинку. Имајте у виду да ће се лозинка од корисника тражити САМО ЈЕДНОМ, приликом првог приступа курсу.';
$string['passwordinvalid'] = 'Погрешна лозинка курса. Молимо покушајте поново.';
$string['passwordinvalidhint'] = 'Лозинка курса коју сте употребили је погрешна. Молимо покушајте поново<br />
(Помоћ: Лозинка почиње словом \'{$a}\')';
$string['pluginname'] = 'Самостални упис';
$string['pluginname_desc'] = 'Додатак за самостални упис допушта корисницима да изаберу курсеве на којима желе да учествују. Курсеви могу бити заштићени лозинком. Интерно, упис на курс се врши помоћу додатка за ручни упис који мора бити омогућен у истом курсу.';
$string['privacy:metadata'] = 'Додатак за самостални упис не чува никакве личне податке.';
$string['requirepassword'] = 'Захтевај лозинку курса';
$string['requirepassword_desc'] = 'Захтева се лозинка за упис у нове курсеве и спречава уклањање лозинки из постојећих курсева.';
$string['role'] = 'Додели улогу';
$string['self:config'] = 'Конфигуриши инстанце самосталног уписа';
$string['self:enrolself'] = 'Самостално упишите курс';
$string['self:holdkey'] = 'Прикажи као основу кључа за самостални упис';
$string['self:manage'] = 'Управљање уписаним корисницима';
$string['self:unenrol'] = 'Испиши кориснике са курса';
$string['self:unenrolself'] = 'Испиши ме са курса';
$string['sendcoursewelcomemessage'] = 'Пошаљи поруку добродошлице на курс';
$string['sendcoursewelcomemessage_help'] = 'Када се корисник самостално уписује на курс, може му бити послата порука добродошлице е-поштом. Ако поруку шаље контакт особа на курсу (стандардно је то предавач), и ако више корисника има улогу предавача, е-поруку шаље први корисник коме је та улога додељена.';
$string['sendexpirynotificationstask'] = 'Слање обавештења о истеку самосталног уписа';
$string['showhint'] = 'Прикажи савет';
$string['showhint_desc'] = 'Прикажи прво слово лозинке за приступ гостију.';
$string['status'] = 'Дозволи постојеће уписе';
$string['status_desc'] = 'Омогући метод самосталног уписа на нове курсеве.';
$string['status_help'] = 'Ако је ово подешавање омогућено, а истовремено опција \'Дозволи нове уписе\' онемогућена, курсу ће моћи да приступе само корисници који су се претходно самостално уписали. Уколико је онемогућено, овај метод самосталног уписа је ефективно онемогућен, зато што су сви постојећи самостални уписи суспендовани а нови корисници не могу сами да се упишу.';
$string['syncenrolmentstask'] = 'Синхронизација самосталних уписа';
$string['unenrol'] = 'Испиши корисника';
$string['unenrolselfconfirm'] = 'Да ли стварно желите да се испишете са курса "{$a}"?';
$string['unenroluser'] = 'Да ли стварно желите да испишете корисника "{$a->user}" са курса "{$a->course}"?';
$string['unenrolusers'] = 'Испиши корсинике';
$string['usepasswordpolicy'] = 'Користи правила за креирање лозинке';
$string['usepasswordpolicy_desc'] = 'Користи стандардна правила за креирање лозинке за лозинке за упис.';
$string['welcometocourse'] = 'Добро дошли на курс {$a}';
$string['welcometocoursetext'] = 'Добро дошли на курс {$a->coursename}!

Уколико то већ нисте урадили, требало би да уредити страницу свог профила, тако да можемо да сазнамо нешто више вама:

{$a->profileurl}';
