<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'sr_cr', version '3.10'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Додај плочице';
$string['admintools'] = 'Администраторски алати';
$string['all'] = 'Све';
$string['allcomplete'] = 'Све је комплетирано';
$string['allcoursescomplypalette'] = 'Сви курсеви су већ дозволили плочице у боји. Нема ничега за ресетовање. Уверите се да сте сачували све промене дозвољених боја пре него што притиснете ресет.';
$string['allowlabelconversion'] = 'Дозволи конверзију натписа у страницу';
$string['allowlabelconversion_desc'] = 'Уколико је потврђено, предавачи са уређивачким правима ће добити опцију у падајућој листи подешавања сваког натписа којом ће моћи да претворе натпис у страницу.';
$string['allowphototiles'] = 'Дозволи плочице са фотографијама';
$string['allowphototiles_desc'] = 'Ако је означено, предавачи ће моћи да поставе фотографију која ће служити као позадина плочице. Без обзира на то, они ће и даље моћи да користе и стандардне иконице у истом курсу. (Ако није селектовано, само ће иконице бити дозвољене, а остала подешавања која се односе на фотографије биће занемарена.)';
$string['allowsubtilesview'] = 'Дозволи приказ плочица у поднивоу';
$string['alternativelink'] = 'алтернативни линк';
$string['areyousure'] = 'Да ли сте сигурни?';
$string['asfraction'] = 'Прикажи као разломак';
$string['aspectratiotootallorwide'] = 'Отпремљена слика је сачувана, али молим Вас проверите, јер би могла да буде <strong>{$a->tallorwide}</strong>. Уколико не изгледа добро исеците је на стандардне димензије положене слике и отпремите поново. На пример, 200 ширина x 300 висина би се уклопила.';
$string['aspercentagedial'] = 'Прикажи као % у кругу';
$string['basecolour'] = 'Боја за плочице';
$string['basecolour_help'] = 'Овде постављена боја биће примењена на све плочице из курса. (Доступне боје одређује администратор сајта на страници за подешавање додатка \'Плочице\').';
$string['blockedpopuptitle'] = 'Блокирани искачући прозор';
$string['changedcolour'] = 'Боја плочица је ресетована на подразумевану за курс {$a}';
$string['clickiffailstoload'] = 'Кликните ако се страница не учита';
$string['close'] = 'Затвори';
$string['collapse'] = 'Скупи секцију';
$string['collapsesections'] = 'Скупи све';
$string['colourblue'] = 'Плаво';
$string['colourdarkgreen'] = 'Тамно зелено';
$string['colourgreen'] = 'Зелено';
$string['colourlightblue'] = 'Светло плаво';
$string['colournamegeneral'] = 'Прикажи назив за боју изнад';
$string['colourpurple'] = 'Љубичасто';
$string['colourred'] = 'Црвено';
$string['colours'] = 'Боје';
$string['complete'] = 'завршено';
$string['completion_help'] = 'Квачица са десне стране активности може означити завршену активности (празан круг биће приказан ако није).<br><br>
У зависности од подешавања, ознака се може појавити аутоматски, када сте завршили активност, а на основу услова које је поставио предавач.<br><br>
У осталим случајевима можете кликнути на празан круг када мислите да сте завршили активност и он ће се претворити у зелену квачицу. (Поновни клик уклања ознаку уколико се предомислите.)';
$string['contact'] = 'Будимо у контакту';
$string['courseshowtileprogress'] = 'Напредак на свакој плочици';
$string['courseusebarforheadings'] = 'Истакни наслове обојеним језичком';
$string['courseusesubtiles'] = 'Користи плочице у поднивоу за активности';
$string['datapref'] = 'Подешавање складишта података';
$string['datapreferror'] = 'Подешавање складишта података је доступно само ако је омогућен JavaScript у Вашем веб прегледачу.';
$string['dataprefquestion'] = '<p>Како би сајт био једноставнији за коришћење, у оквиру прегледача чувамо функционалне информације попут садржаја последње отворене теме. Ти подаци остају у кратком временском периоду запамћени на Вашем рачунару, у случају да поново посетите исту страницу. Не користимо их за праћење. Да ли је то у реду?</p>
<p>Ваш избор ће бити запамћен све док не избришете историју прегледа. Да бисте искључили ову опцију кликните на "Откажи" (ово може довести до споријег учитавања странице).</p>';
$string['defaulttileicon'] = 'Иконица плочице';
$string['defaulttileicon_help'] = 'Овде изабрана иконица подразумевано ће се појављивати на <em>свим</em> плочицама у овом курсу. За појединачне плочице могу се изабрати друге иконе или позадинске слике, коришћењем различитих поставки на нивоу плочице.';
$string['displayfilterbar'] = 'Трака са филтером';
$string['documentation'] = 'Документација';
$string['documentationurl'] = 'URL документације';
$string['documentationurl_descr'] = 'URL на којем се може наћи документација Плочица.';
$string['expand'] = 'Прошири';
$string['expandall'] = 'Прошири све';
$string['filternumbers'] = 'Прикажи дугмад засновану на бројевима плочица';
$string['hide'] = 'Сакриј';
$string['jsactivate'] = 'Укључи анимирану навигацију';
$string['jsdeactivate'] = 'Искључи анимирану навигацију';
$string['jsdeactivated'] = 'Деактивирали сте анимирану навигацију на Вашем налогу';
$string['jsreactivated'] = 'Активирали сте анимирану навигацију на Вашем налогу. Ово је можда брже за употребу. Захтева укључен JavaScript.';
$string['notrecommended'] = 'Не препоручује се';
$string['outcomesunavailable'] = 'Недоступни исходи';
$string['overallprogressshort'] = 'Свеукупни напредак';
$string['picknewicon'] = 'Изабери нову иконицу';
$string['picknewiconphoto'] = 'Изабери нову иконицу или слику позадине';
$string['pluginname'] = 'Формат плочица';
$string['progress'] = 'Напредак';
$string['togglecompletion'] = 'Кликните да бисте променили статус завршетка';
$string['usesubtilesseczero'] = 'Користи подниво са плочицама у секцији на врху';
